alter table sales_contract_goods_info add supplement tinyint(3) DEFAULT 0 COMMENT '是否补充货物 0 不是 1 是';

alter table sales_contract_goods_info_history add supplement tinyint(3) DEFAULT 0 COMMENT '是否补充货物 0 不是 1 是';

alter table sales_contract_supplement_goods_info add supplement tinyint(3) DEFAULT 1 COMMENT '是否补充货物 0 不是 1 是';

alter table sales_contract_supplement_goods_info_history add supplement tinyint(3) DEFAULT 1 COMMENT '是否补充货物 0 不是 1 是';

alter table purch_contract_goods_info add supplement tinyint(3) DEFAULT null COMMENT '是否补充货物 0 不是 1 是';

alter table purch_contract_goods_info_history add supplement tinyint(3) null  COMMENT '是否补充货物 0 不是 1 是';

update purch_contract_goods_info set supplement = 0;

update purch_contract_goods_info_history set supplement = 0;